{
  "tip": {
    "text": "If you ever want to utilize your 10th grade math classes or do some utility automathgically then Psi is your best bet, but legends say those with the power to craft psidust can make the mod broken."
  }
}